<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
<style type="text/css">
	*{
		padding: 0px;
		margin: 0px;
	}
	p{
		padding: 0px;
		margin: 0px;
	}
	#priceInput{
		outline: none;
		transition: 0.4s;
		margin: 10px;
		border: 2px solid rgb(0, 0, 0);
		box-shadow: 0 0 6px rgba(0,0,0,0.2);
		font-size: 16px; 
		border-radius: 5px;
	}
	.spanX {
		margin: 3px;
		margin-right: 7px;
		display: flex;
    	height: 17px;
    	width: 17px;
    	border: 1.5px solid #888;
    	border-radius: 50%;
    	justify-content: center;
    	align-items: center;
    	animation-name: createSpan;
		animation-duration: 3s;
	}
	.spanX:after {
	    content: "\d7";
	    font-size: 20px; 
	    color: #888;
	    text-align: center;
	    animation-name: createSpanText;
		animation-duration: 3s;
		cursor: pointer;
	}
	@keyframes createSpan {
  		0%   {border: 1.5px solid rgb(40, 200,40); background-color: rgba(100, 233,100,0.1);}
  		100% {border: 1.5px solid #888; background-color: rgba(255, 255,255,0);}
	}
	@keyframes createSpanText {
  		0%   {color: rgb(90, 200,90);}
  		100% {color: #888;}
	}
	.popSpan{
		background-color: #fff;
		transition: 0.5s;
		width: fit-content;
		height: fit-content;
		border: 1.5px solid #888;
		font-size: 16px;
		margin: 3px;
		font-family: Arial,sans-serif;
		border-radius: 50px;
		display: flex;
		flex-direction: row;
		justify-content: center;
    	align-items: center;
    	animation-name: createSpan;
		animation-duration: 2s;
	}
	#popSpans{
		margin: 5px;
		display: flex;
		flex-direction: row;
	}
	.spanText{
		margin: 3px;
		margin-left: 14px;
		margin-right: 7px;
		color: #888;
		animation-name: createSpanText;
		animation-duration: 2s;
	}
	#change{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-size: 100px; 
	}
</style>
</head>
<body>
<div id="popSpans"></div>
<input type="text" placeholder="Enter your price" id="priceInput">


<script src="script.js"></script>
</body>
</html>